const { app, BrowserWindow } = require('electron');

function createWindow() {
  const win = new BrowserWindow({
    webPreferences: {
      nodeIntegration: true,
      contextIsolation: false,
    },
    width: 1920,
    height: 1080,
  });

  win.webContents.openDevTools();

  win.loadFile('index.html');
}

app.whenReady().then(() => {
  createWindow();
});
